<?php
/* This file is part of a copyrighted work; it is distributed with NO WARRANTY.
 * See the file COPYRIGHT.html for more details.
 */
 
/**********************************************************************************
 *   Instructions for translators:
 *
 *   All gettext key/value pairs are specified as follows:
 *     $trans["key"] = "<php translation code to set the $text variable>";
 *   Allowing translators the ability to execute php code withint the transFunc string
 *   provides the maximum amount of flexibility to format the languange syntax.
 *
 *   Formatting rules:
 *   - Resulting translation string must be stored in a variable called $text.
 *   - Input arguments must be surrounded by % characters (i.e. %pageCount%).
 *   - A backslash ('\') needs to be placed before any special php characters 
 *     (such as $, ", etc.) within the php translation code.
 *
 *   Simple Example:
 *     $trans["homeWelcome"]       = "\$text='Welcome to OpenBiblio';";
 *
 *   Example Containing Argument Substitution:
 *     $trans["searchResult"]      = "\$text='page %page% of %pages%';";
 *
 *   Example Containing a PHP If Statment and Argument Substitution:
 *     $trans["searchResult"]      = 
 *       "if (%items% == 1) {
 *         \$text = '%items% result';
 *       } else {
 *         \$text = '%items% results';
 *       }";
 *
 **********************************************************************************
 */

#****************************************************************************
#*  Common translation text shared among multiple pages
#****************************************************************************
$trans["catalogSubmit"]            = "\$text = 'Akceptu';";
$trans["catalogCancel"]            = "\$text = 'Nuligu';";
$trans["catalogRefresh"]           = "\$text = 'Aktualigu';";
$trans["catalogDelete"]            = "\$text = 'Forvi&#349;u';";
$trans["catalogFootnote"]          = "\$text = 'Kampoj markitaj per %symbol% estas devigaj.';";
$trans["AnswerYes"]                = "\$text = 'Jes';";
$trans["AnswerNo"]                 = "\$text = 'Ne';";

#****************************************************************************
#*  Translation text for page index.php
#****************************************************************************
$trans["indexHdr"]                 = "\$text = 'Katalogejo';";
$trans["indexBarcodeHdr"]          = "\$text = 'Ser&#265;demando';";
$trans["indexBarcodeField"]        = "\$text = 'Barkoda numero';";
$trans["indexSearchHdr"]           = "\$text = 'Ser&#265;demando';";
$trans["indexTitle"]               = "\$text = 'Titolo';";
$trans["indexAuthor"]              = "\$text = 'A&#365;toro';";
$trans["indexSubject"]             = "\$text = 'Fakvorto';";
$trans["indexButton"]              = "\$text = 'Ser&#265;u';";

#****************************************************************************
#*  Translation text for page biblio_fields.php
#****************************************************************************
$trans["biblioFieldsLabel"]        = "\$text = 'Bibliografia rikordo';";
$trans["biblioFieldsMaterialTyp"]  = "\$text = 'Speco';";
$trans["biblioFieldsCollection"]   = "\$text = 'Kolekto';";
$trans["biblioFieldsCallNmbr"]     = "\$text = 'Signaturo';";
$trans["biblioFieldsUsmarcFields"] = "\$text = 'USMarc-kampoj';";
$trans["biblioFieldsOpacFlg"]      = "\$text = 'Montru &#265;e retkatalogo (OPAC)';";

#****************************************************************************
#*  Translation text for page biblio_new.php
#****************************************************************************
$trans["biblioNewFormLabel"]       = "\$text = 'Aldonu novan';";
$trans["biblioNewSuccess"]         = "\$text = 'Sekva bibliografia rikordo estas kreita.  Por aldoni ekzempleron, elektu \"Aldonu ekzempleron\" el la maldekstra menuo a&#365; \"Aldonu ekzempleron\" el la suba priekzemplera informo.';";

#****************************************************************************
#*  Translation text for page biblio_edit.php
#****************************************************************************
$trans["biblioEditSuccess"]        = "\$text = 'Bibliografia rikordo sukcese  &#285;isdatigita.';";

#****************************************************************************
#*  Translation text for page biblio_copy_new_form.php and biblio_copy_edit_form.php
#****************************************************************************
$trans["biblioCopyNewFormLabel"]   = "\$text = 'Aldonu ekzempleron';";
$trans["biblioCopyNewBarcode"]     = "\$text = 'Barkoda numero';";
$trans["biblioCopyNewDesc"]        = "\$text = 'Priskribo';";
$trans["biblioCopyNewAuto"]        = "\$text = 'A&#365;tomata generado';";
$trans["biblioCopyEditFormLabel"]  = "\$text = 'Redaktu ekzempleran informon';";
$trans["biblioCopyEditFormStatus"] = "\$text = 'Stato';";

#****************************************************************************
#*  Translation text for page biblio_copy_new.php
#****************************************************************************
$trans["biblioCopyNewSuccess"]     = "\$text = 'Ekzemplera informo sukcese kreita.';";

#****************************************************************************
#*  Translation text for page biblio_copy_edit.php
#****************************************************************************
$trans["biblioCopyEditSuccess"]    = "\$text = 'Ekzemplera informo sukcese &#285;isdatigita.';";

#****************************************************************************
#*  Translation text for page biblio_copy_del_confirm.php
#****************************************************************************
$trans["biblioCopyDelConfirmErr1"] = "\$text = 'Ne eblas forvi&#349;i ekzempleron.  Ekzemplero devas esti redonita por povi forvi&#349;i informon pri &#285;i.';";
$trans["biblioCopyDelConfirmMsg"]  = "\$text = '&#264;u vi certas, ke vi deziras forvi&#349;i la ekzempleron kies barkodo estas %barcodeNmbr%?  Tio anka&#365; forvi&#349;os la historion de la ekzemplero.';";

#****************************************************************************
#*  Translation text for page biblio_copy_del.php
#****************************************************************************
$trans["biblioCopyDelSuccess"]     = "\$text = 'Ekzemplero kun barkodo %barcode% estas sukcese forvi&#349;ita.';";

#****************************************************************************
#*  Translation text for page biblio_marc_list.php
#****************************************************************************
$trans["biblioMarcListMarcSelect"] = "\$text = 'Aldonu novan MARC-kampon';";
$trans["biblioMarcListHdr"]        = "\$text = 'MARC-kampoj';";
$trans["biblioMarcListTbleCol1"]   = "\$text = 'Funkcio';";
$trans["biblioMarcListTbleCol2"]   = "\$text = 'Etikedo';";
$trans["biblioMarcListTbleCol3"]   = "\$text = 'Etikeda priskribo';";
$trans["biblioMarcListTbleCol4"]   = "\$text = 'Ind 1';";
$trans["biblioMarcListTbleCol5"]   = "\$text = 'Ind 2';";
$trans["biblioMarcListTbleCol6"]   = "\$text = 'Subkampo';";
$trans["biblioMarcListTbleCol7"]   = "\$text = 'Subkampa priskribo';";
$trans["biblioMarcListTbleCol8"]   = "\$text = 'Datumoj';";
$trans["biblioMarcListNoRows"]     = "\$text = 'MARC-kampoj ne trovitaj.';";
$trans["biblioMarcListEdit"]       = "\$text = 'redaktu';";
$trans["biblioMarcListDel"]        = "\$text = 'forvi&#349;u';";

#****************************************************************************
#*  Translation text for page usmarc_select.php
#****************************************************************************
$trans["usmarcSelectHdr"]          = "\$text = 'MARC-elektejo';";
$trans["usmarcSelectInst"]         = "\$text = 'Elektu kampon';";
$trans["usmarcSelectNoTags"]       = "\$text = 'Etikedoj ne trovitaj.';";
$trans["usmarcSelectUse"]          = "\$text = 'uzu';";
$trans["usmarcCloseWindow"]        = "\$text = 'Fermu fenestron';";

#****************************************************************************
#*  Translation text for page biblio_marc_new_form.php
#****************************************************************************
$trans["biblioMarcNewFormHdr"]     = "\$text = 'Aldonu novan MARC-kampon';";
$trans["biblioMarcNewFormTag"]     = "\$text = 'Etikedo';";
$trans["biblioMarcNewFormSubfld"]  = "\$text = 'Subkampo';";
$trans["biblioMarcNewFormData"]    = "\$text = 'Datumoj';";
$trans["biblioMarcNewFormInd1"]    = "\$text = 'Indikilo 1';";
$trans["biblioMarcNewFormInd2"]    = "\$text = 'Indikilo 2';";
$trans["biblioMarcNewFormSelect"]  = "\$text = 'Elektu';";

#****************************************************************************
#*  Translation text for page biblio_marc_new.php
#****************************************************************************
$trans["biblioMarcNewSuccess"]     = "\$text = 'MARC-kampo sukcese aldonita.';";

#****************************************************************************
#*  Translation text for page biblio_marc_edit_form.php
#****************************************************************************
$trans["biblioMarcEditFormHdr"]    = "\$text = 'Redaktu MARC-kampon';";

#****************************************************************************
#*  Translation text for page biblio_marc_edit.php
#****************************************************************************
$trans["biblioMarcEditSuccess"]    = "\$text = 'MARC-kampo sukcese &#285;isdatigita.';";

#****************************************************************************
#*  Translation text for page biblio_marc_del_confirm.php
#****************************************************************************
$trans["biblioMarcDelConfirmMsg"]  = "\$text = '&#264;u vi certas, ke vi deziras forvi&#349;i la kampon kies etikedo estas %tag% kaj kies subkampo estas %subfieldCd%?';";

#****************************************************************************
#*  Translation text for page biblio_marc_del.php
#****************************************************************************
$trans["biblioMarcDelSuccess"]     = "\$text = 'MARC kampo sukcese forvi&#349;ita.';";

#****************************************************************************
#*  Translation text for page biblio_del_confirm.php
#****************************************************************************
$trans["biblioDelConfirmWarn"]     = "\$text = '&#264;i bibliografia rikordo havas %copyCount% ekzemplero(j)n kaj %holdCount% rezervo-peto(j)n.  Bv. forvi&#349;i tiujn ekzemplerojn kaj/a&#365; rezervo-petojn anta&#365; ol forvi&#349;i &#265;i bibliografian rikordon.';";
$trans["biblioDelConfirmReturn"]   = "\$text = 'revenu al bibliografia informo';";
$trans["biblioDelConfirmMsg"]      = "\$text = '&#264;u vi certas, ke vi deziras forvi&#349;i la bibliografian rikordon kies titolo estas %title%?';";

#****************************************************************************
#*  Translation text for page biblio_del_confirm.php
#****************************************************************************
$trans["biblioDelMsg"]             = "\$text = 'Bibliografia rikordo, %title%, estas forvi&#349;ita.';";
$trans["biblioDelReturn"]          = "\$text = 'revenu al Ser&#265;ado';";

#****************************************************************************
#*  Translation text for page biblio_hold_list.php
#****************************************************************************
$trans["biblioHoldListHead"]       = "\$text = 'Rezervo-petojn:';";
$trans["biblioHoldListNoHolds"]    = "\$text = 'Neniu ekzemplero estas nun rezervita.';";
$trans["biblioHoldListHdr1"]       = "\$text = 'Funkcio';";
$trans["biblioHoldListHdr2"]       = "\$text = 'Ekemplero';";
$trans["biblioHoldListHdr3"]       = "\$text = 'Rezervita';";
$trans["biblioHoldListHdr4"]       = "\$text = 'Membro';";
$trans["biblioHoldListHdr5"]       = "\$text = 'Stato';";
$trans["biblioHoldListHdr6"]       = "\$text = 'Redonenda';";
$trans["biblioHoldListdel"]        = "\$text = 'Forvi&#349;u';";

#****************************************************************************
#*  Translation text for page noauth.php
#****************************************************************************
$trans["NotAuth"]                 = "\$text = 'Vi ne rajtas eniri la Katalogejon';";

#****************************************************************************
#*  Translation text for page upload_usmarc.php and upload_usmarc_form.php
#****************************************************************************
$trans["MarcUploadTest"]            = "\$text = '&#348;ar&#285;o-provo';";
$trans["MarcUploadTestTrue"]        = "\$text = 'Vero';";
$trans["MarcUploadTestFalse"]       = "\$text = 'Malvero';";
$trans["MarcUploadTestFileUpload"]  = "\$text = 'USMARC-enigdosiero';";
$trans["MarcUploadRecordsUploaded"] = "\$text = 'Rikordoj al&#349;utitaj';";
$trans["MarcUploadMarcRecord"]      = "\$text = 'MARC-rikordo';";
$trans["MarcUploadTag"]             = "\$text = 'Etikedo';";
$trans["MarcUploadSubfield"]        = "\$text = 'Subkampo';";
$trans["MarcUploadData"]            = "\$text = 'Datumoj';";
$trans["MarcUploadRawData"]         = "\$text = 'Krudaj datumoj:';";
$trans["UploadFile"]                = "\$text = 'Al&#349;utu dosieron';";

#****************************************************************************
#*  Translation text for page usmarc_select.php
#****************************************************************************
$trans["PoweredByOB"]                 = "\$text = 'Realigita per OpenBiblio';";
$trans["Copyright"]                   = "\$text = 'Kopirajto; 2002-2005';";
$trans["underthe"]                    = "\$text = 'licence de';";
$trans["GNU"]                 = "\$text = 'GNU General Public License';";

$trans["catalogResults"]                 = "\$text = 'Search Results';";



?>
