<?php
/* This file is part of a copyrighted work; it is distributed with NO WARRANTY.
 * See the file COPYRIGHT.html for more details.
 */
 
/**********************************************************************************
 *   Instructions for translators:
 *
 *   All gettext key/value pairs are specified as follows:
 *     $trans["key"] = "<php translation code to set the $text variable>";
 *   Allowing translators the ability to execute php code withint the transFunc string
 *   provides the maximum amount of flexibility to format the languange syntax.
 *
 *   Formatting rules:
 *   - Resulting translation string must be stored in a variable called $text.
 *   - Input arguments must be surrounded by % characters (i.e. %pageCount%).
 *   - A backslash ('\') needs to be placed before any special php characters 
 *     (such as $, ", etc.) within the php translation code.
 *
 *   Simple Example:
 *     $trans["homeWelcome"]       = "\$text='Welcome to OpenBiblio';";
 *
 *   Example Containing Argument Substitution:
 *     $trans["searchResult"]      = "\$text='page %page% of %pages%';";
 *
 *   Example Containing a PHP If Statment and Argument Substitution:
 *     $trans["searchResult"]      = 
 *       "if (%items% == 1) {
 *         \$text = '%items% result';
 *       } else {
 *         \$text = '%items% results';
 *       }";
 *
 **********************************************************************************
 */

#****************************************************************************
#*  Common translation text shared among multiple pages
#****************************************************************************
$trans["circCancel"]              = "\$text = 'Nuligu';";
$trans["circDelete"]              = "\$text = 'Forviŝu';";
$trans["circLogout"]              = "\$text = 'Elsalutu';";
$trans["circAdd"]                 = "\$text = 'Aldonu';";
$trans["mbrDupBarcode"]           = "\$text = 'Barkoda numero, %barcode%, estas jam uzata.';";

#****************************************************************************
#*  Translation text for page index.php
#****************************************************************************
$trans["indexHeading"]            = "\$text='Pruntejo';";
$trans["indexCardHdr"]            = "\$text='Serĉdemando:';";
$trans["indexCard"]               = "\$text='Karto-numero:';";
$trans["indexSearch"]             = "\$text='Serĉu';";
$trans["indexNameHdr"]            = "\$text='Serĉdemando:';";
$trans["indexName"]               = "\$text='Familinomo komenciĝas per:';";

#****************************************************************************
#*  Translation text for page mbr_new_form.php, mbr_edit_form.php and mbr_fields.php
#****************************************************************************
$trans["Mailing Address:"] = "\$text='Mailing Address:';";
$trans["mbrNewForm"]              = "\$text='Aldonu novan';";
$trans["mbrEditForm"]             = "\$text='Redaktu';";
$trans["mbrFldsHeader"]           = "\$text='Membro:';";
$trans["mbrFldsCardNmbr"]         = "\$text='Karto-numero:';";
$trans["mbrFldsLastName"]         = "\$text='Familinomo:';";
$trans["mbrFldsFirstName"]        = "\$text='Persona nomo:';";
$trans["mbrFldsAddr1"]            = "\$text='Adreso Lineo 1:';";
$trans["mbrFldsAddr2"]            = "\$text='Adreso Lineo 2:';";
$trans["mbrFldsCity"]             = "\$text='Urbo:';";
$trans["mbrFldsStateZip"]         = "\$text='Poŝtkodo:';";
$trans["mbrFldsHomePhone"]        = "\$text='Hejma telefono:';";
$trans["mbrFldsWorkPhone"]        = "\$text='Laboreja telefono:';";
$trans["mbrFldsEmail"]            = "\$text='Retpoŝta adreso:';";
$trans["mbrFldsClassify"]         = "\$text='Klaso:';";
$trans["mbrFldsGrade"]            = "\$text='Lernanto:';";
$trans["mbrFldsTeacher"]          = "\$text='Instruanto:';";
$trans["mbrFldsSubmit"]           = "\$text='Akceptu';";
$trans["mbrFldsCancel"]           = "\$text='Nuligu';";
$trans["mbrsearchResult"]         = "\$text='Rezultaj paĝoj: ';";
$trans["mbrsearchprev"]           = "\$text='antaŭa';";
$trans["mbrsearchnext"]           = "\$text='sekva';";
$trans["mbrsearchNoResults"]      = "\$text='Senrezulta serĉado.';";
$trans["mbrsearchFoundResults"]   = "\$text=' rezultoj trovitaj.';";
$trans["mbrsearchSearchResults"]  = "\$text='Rezultoj:';";
$trans["mbrsearchCardNumber"]     = "\$text='Karto-numero:';";
$trans["mbrsearchClassification"] = "\$text='Klaso:';";

#****************************************************************************
#*  Translation text for page mbr_new.php
#****************************************************************************
$trans["mbrNewSuccess"]           = "\$text='Membro estas sukcese aldonita.';";

#****************************************************************************
#*  Translation text for page mbr_edit.php
#****************************************************************************
$trans["mbrEditSuccess"]          = "\$text='Membro estas sukcese ĝisdatigita.';";

#****************************************************************************
#*  Translation text for page mbr_view.php
#****************************************************************************
$trans["mbrViewHead1"]            = "\$text='Membro-informo:';";
$trans["mbrViewName"]             = "\$text='Nomo:';";
$trans["mbrViewAddr"]             = "\$text='Adreso:';";
$trans["mbrViewCardNmbr"]         = "\$text='Karto.numero:';";
$trans["mbrViewClassify"]         = "\$text='Klaso:';";
$trans["mbrViewPhone"]            = "\$text='Telefono:';";
$trans["mbrViewPhoneHome"]        = "\$text='H:';";
$trans["mbrViewPhoneWork"]        = "\$text='L:';";
$trans["mbrViewEmail"]            = "\$text='Retpoŝta adreso:';";
$trans["mbrViewGrade"]            = "\$text='Lernanto:';";
$trans["mbrViewTeacher"]          = "\$text='Instruanto:';";
$trans["mbrViewHead2"]            = "\$text='Prunto-statistiko:';";
$trans["mbrViewStatColHdr1"]      = "\$text='Speco';";
$trans["mbrViewStatColHdr2"]      = "\$text='Totalo';";
$trans["mbrViewStatColHdr3"]      = "\$text='Limoj';";
$trans["mbrViewStatColHdr4"]      = "\$text='Prunteprenoj';";
$trans["mbrViewStatColHdr5"]      = "\$text='Renovigoj';";
$trans["mbrViewHead3"]            = "\$text='Pruntepreno de ekzemplero:';";
$trans["mbrViewBarcode"]          = "\$text='Barkoda numero:';";
$trans["mbrViewCheckOut"]         = "\$text='Prunteprenu';";
$trans["mbrViewHead4"]            = "\$text='Ekzempleroj jam prunteprenitaj:';";
$trans["mbrViewOutHdr1"]          = "\$text='Prunteprenitaj';";
$trans["mbrViewOutHdr2"]          = "\$text='Speco';";
$trans["mbrViewOutHdr3"]          = "\$text='Barkodo';";
$trans["mbrViewOutHdr4"]          = "\$text='Titolo';";
$trans["mbrViewOutHdr5"]          = "\$text='Aŭtoro';";
$trans["mbrViewOutHdr6"]          = "\$text='Redonenda';";
$trans["mbrViewOutHdr7"]          = "\$text='Tagoj de malfruo';";
$trans["mbrViewOutHdr8"]          = "\$text='Renovigo';";
$trans["mbrViewOutHdr9"]          = "\$text='fojo(j)';";
$trans["mbrViewNoCheckouts"]      = "\$text='Neniu ekzemplero nun prunteprenita.';";
$trans["mbrViewHead5"]            = "\$text='Rezervu:';";
$trans["mbrViewHead6"]            = "\$text='Ekzempleroj jam rezervitaj:';";
$trans["mbrViewPlaceHold"]        = "\$text='Rezervu';";
$trans["mbrViewHoldHdr1"]         = "\$text='Funkcio';";
$trans["mbrViewHoldHdr2"]         = "\$text='Rezervita';";
$trans["mbrViewHoldHdr3"]         = "\$text='Speco';";
$trans["mbrViewHoldHdr4"]         = "\$text='Barkodo';";
$trans["mbrViewHoldHdr5"]         = "\$text='Titolo';";
$trans["mbrViewHoldHdr6"]         = "\$text='Aŭtoror';";
$trans["mbrViewHoldHdr7"]         = "\$text='Stato';";
$trans["mbrViewHoldHdr8"]         = "\$text='Redonenda';";
$trans["mbrViewNoHolds"]          = "\$text='Neniu ekzemplero nun rezervita.';";
$trans["mbrViewBalMsg"]           = "\$text='Noto: Membro havas ŝuldon de %bal%.';";
$trans["mbrPrintCheckouts"]	  = "\$text='printu prunteprenojn';";
$trans["mbrViewDel"]              = "\$text='forviŝu';";

#****************************************************************************
#*  Translation text for page checkout.php
#****************************************************************************
$trans["checkoutBalErr"]          = "\$text='Membro bevas pagi sian ŝuldon antaŭ ol pruntepreni.';";
$trans["checkoutErr1"]            = "\$text='Barkoda numero devas esti alfanumera.';";
$trans["checkoutErr2"]            = "\$text='Neniu ekzemplero trovita kun tiu barkodo.';";
$trans["checkoutErr3"]            = "\$text='Ekzemplero kun barkodo %barcode% jam estas pruntita.';";
$trans["checkoutErr4"]            = "\$text='Ekzemplero kun barkodo %barcode% ne disponeblas por pruntado.';";
$trans["checkoutErr5"]            = "\$text='Ekzemplero kun barkodo %barcode% estas rezervita de alia membro.';";
$trans["checkoutErr6"]            = "\$text='Membro atingis la prunto-limon por la petita bibliografia speco.';";
$trans["checkoutErr7"]            = "\$text='Ekzemplero kun barkodo %barcode% atingis la renovig-limon de la membro.';";
$trans["checkoutErr8"]            = "\$text='Ekzemplero kun barkodo %barcode% ne povas esti renovigita ĉar ĝi devus esti jam redonita.';";

#****************************************************************************
#*  Translation text for page shelving_cart.php
#****************************************************************************
$trans["shelvingCartErr1"]        = "\$text='Barkoda numero devas esti tute alfanumera.';";
$trans["shelvingCartErr2"]        = "\$text='Neniu ekzemplero trovita kun tiu barkodo.';";
$trans["shelvingCartTrans"]       = "\$text='Monpuno pro malfruo (barcode=%barcode%)';";

#****************************************************************************
#*  Translation text for page checkin_form.php
#****************************************************************************
$trans["checkinFormHdr1"]         = "\$text='Redono de ekzemplero:';";
$trans["checkinFormBarcode"]      = "\$text='Barkoda numero:';";
$trans["checkinFormShelveButton"] = "\$text='Aldonu al la resurbretigendaĵoj';";
$trans["checkinFormCheckinLink1"] = "\$text='Redonu la elektitajn ekzemplerojn';";
$trans["checkinFormCheckinLink2"] = "\$text='Redonu ĉiujn ekzemplerojn';";
$trans["checkinFormHdr2"]         = "\$text='Nuna listo de resurbretigendaĵoj:';";
$trans["checkinFormColHdr1"]      = "\$text='Dato';";
$trans["checkinFormColHdr2"]      = "\$text='Barkodo';";
$trans["checkinFormColHdr3"]      = "\$text='Titolo';";
$trans["checkinFormColHdr4"]      = "\$text='Aŭtoro';";
$trans["checkinFormEmptyCart"]    = "\$text='Neniu ekzemplero troviĝas nun en resurbretigenda stato.';";

#****************************************************************************
#*  Translation text for page checkin.php
#****************************************************************************
$trans["checkinErr1"]             = "\$text='Neniu ekzemplero elektita.';";

#****************************************************************************
#*  Translation text for page hold_message.php
#****************************************************************************
$trans["holdMessageHdr"]          = "\$text='Ekzemplero rezervita!';";
$trans["holdMessageMsg1"]         = "\$text='La ekzemplero kun barkodo %barcode% , kiun vi provas redoni havas unu aŭ pli da rezervo-petojn.  <b>Bv. plenumi la rezervo-peton anstataŭ resurbretigi la ekzempleron. </b> La stato-kodo de ĉi ekzemplero ŝanĝiĝis al Rezervita.';";
$trans["holdMessageMsg2"]         = "\$text='Revenu al Redono de ekzemplero.';";

#****************************************************************************
#*  Translation text for page place_hold.php
#****************************************************************************
$trans["placeHoldErr1"]           = "\$text='Barkodo devas esti nombra.';";
$trans["placeHoldErr2"]           = "\$text='Barkodo ne ekzistanta.';";
$trans["placeHoldErr3"]           = "\$text='Ĉi membro jam prunteprenis tiun ekzempleron -- ne rezervita.';";

#****************************************************************************
#*  Translation text for page mbr_del_confirm.php
#****************************************************************************
$trans["mbrDelConfirmWarn"]       = "\$text = 'Membro, %name%, havas %checkoutCount% prunto(j)n and %holdCount% rezervo-peto(j)n.  Ĉiuj pruntoj devas esti redonitaj kaj ĉiuj rezervoj forviŝitaj antaŭ ol forviŝi ĉi membron.';";
$trans["mbrDelConfirmReturn"]     = "\$text = 'revenu al membro-informo';";
$trans["mbrDelConfirmMsg"]        = "\$text = 'Ĉu vi certas, ke vi deziras forviŝi membron, %name%?  Tio forviŝos ankaŭ la prunt-historion de ĉi membron.';";

#****************************************************************************
#*  Translation text for page mbr_del.php
#****************************************************************************
$trans["mbrDelSuccess"]           = "\$text='Membro, %name%, estas forviŝita.';";
$trans["mbrDelReturn"]            = "\$text='revenu al Serĉado';";

#****************************************************************************
#*  Translation text for page mbr_history.php
#****************************************************************************
$trans["mbrHistoryHead1"]         = "\$text='Membra prunt-historio:';";
$trans["mbrHistoryNoHist"]        = "\$text='Neniu historio trovita.';";
$trans["mbrHistoryHdr1"]          = "\$text='Barkodo';";
$trans["mbrHistoryHdr2"]          = "\$text='Titolo';";
$trans["mbrHistoryHdr3"]          = "\$text='Aŭtoro';";
$trans["mbrHistoryHdr4"]          = "\$text='Nova stato';";
$trans["mbrHistoryHdr5"]          = "\$text='Dato de la stato-ŝanĝo';";
$trans["mbrHistoryHdr6"]          = "\$text='Dato de redono';";

#****************************************************************************
#*  Translation text for page mbr_account.php
#****************************************************************************
$trans["mbrAccountLabel"]         = "\$text='Aldonu transacion:';";
$trans["mbrAccountTransTyp"]      = "\$text='Transakci-speco:';";
$trans["mbrAccountAmount"]        = "\$text='Kvanto:';";
$trans["mbrAccountDesc"]          = "\$text='Priskribo:';";
$trans["mbrAccountHead1"]         = "\$text='Membra transakcikonto:';";
$trans["mbrAccountNoTrans"]       = "\$text='Neniu transakcio trovita.';";
$trans["mbrAccountOpenBal"]       = "\$text='Komenca saldo';";
$trans["mbrAccountDel"]           = "\$text='forviŝi';";
$trans["mbrAccountHdr1"]          = "\$text='Funkcio';";
$trans["mbrAccountHdr2"]          = "\$text='Dato';";
$trans["mbrAccountHdr3"]          = "\$text='Transakci-speco';";
$trans["mbrAccountHdr4"]          = "\$text='Description';";
$trans["mbrAccountHdr5"]          = "\$text='Kvanto';";
$trans["mbrAccountHdr6"]          = "\$text='Saldo';";

#****************************************************************************
#*  Translation text for page mbr_transaction.php
#****************************************************************************
$trans["mbrTransactionSuccess"]   = "\$text='Transakcio sukcese farita.';";

#****************************************************************************
#*  Translation text for page mbr_transaction_del_confirm.php
#****************************************************************************
$trans["mbrTransDelConfirmMsg"]   = "\$text='Ĉu vi certas, ke vi deziras forviŝi ĉi transakcion?';";

#****************************************************************************
#*  Translation text for page mbr_transaction_del.php
#****************************************************************************
$trans["mbrTransactionDelSuccess"] = "\$text='Transakcio sukcese forviŝita.';";

#****************************************************************************
#*  Translation text for page mbr_print_checkouts.php
#****************************************************************************
$trans["mbrPrintCheckoutsTitle"]  = "\$text='Prunteprenoj de %mbrName%';";
$trans["mbrPrintCheckoutsHdr1"]   = "\$text='Hodiaŭa dato:';";
$trans["mbrPrintCheckoutsHdr2"]   = "\$text='Membro:';";
$trans["mbrPrintCheckoutsHdr3"]   = "\$text='Karto-numero:';";
$trans["mbrPrintCheckoutsHdr4"]   = "\$text='Klaso:';";
$trans["mbrPrintCloseWindow"]     = "\$text='Fermi fenestron';";

?>
